Exception::__toString
ErrorException
Exception
PHP Manual

# Exception::__clone

(PHP 5 >= 5.1.0)

Exception::__clone — Clona a exceção

### Descrição

final private string Exception::__clone ( void )

Tenta clonar a exceção, o que resulta em um erro fatal.

### Parâmetros

Esta função não possui parâmetros.

### Valor Retornado

Não há valor retornado.

### Erros

Exceções não são clonáveis.

Exception::__toString
ErrorException
Exception
PHP Manual